Ultrasn0w 1.2.1 Unlock 4.3.1 Released

Advertisement

by casey on April 9, 2011

iPhone Dev Team member, MuscleNerd has confirmed Ultrasn0w 1.2.1 unlock for iOS 4.3.1. The unlock 4.3.1 is compatible with iPhone 4 and iPhone 3GS. Remember the Ultrsn0w 1.2.1 DONOT unlock higher basebands whose unlock is not possible right now. But it will continue to unlock the old ones.

You can say that its just a new version of Ultrasn0w for people who have upgraded to iOS 4.3.1 and also jailbroken it using PwnageTool 4.3 or Sn0wbreeze 2.5. These tools can upgrade you to iOS 4.3.1 firmware while preserving your baseband.

If you are still confused whether its compatible with your baseband or not, it can ONLY be compatible with basebands which includes 01.59.00 / 04.26.08 / 05.11.07 / 05.12.01 / 05.13.04 / 06.15.00.

Ultrasn0w 1.2.1 Unlock 4.3.1

Previously we have updated you about Ultrasn0w fixer for iOS 4.3.1. But few of the users are still complaining minor issues they face after using it. Ultrasn0w 1.2.1 for 4.3.1 unlock will resolve all the issues.

Update: Ultrasn0w 1.2.1 Unlock iOS 4.3.1 iPhone 4 and iPhone 3GS

We cover all jailbreak and unlock news. Proof is our homepage VeryRite.com. Make sure you follow us.

Follow us on TWITTER or Like Facebook Page to stay connected to get daily Internet News.

VeryRite
We Write Very Rite

  • Kavish

    what about 02.10.04 baseband ? :(

  • Namanpadia

    My Iphone 4 version is 4.3.1 & Modem Firmware is 04.10.01, nnModem Firmware it means baseband?nnShould I can Unlock my Iphone? nnPlease help me out; I m looking it to unlock it since from last 7 months.

  • Raraujo212

    Does anyone help me to unlock iphone4 baseband 02.10.04, IOS 4.1?

  • surdip

    My Iphone 4 version is 4.3.1 & Modem Firmware is 04.10.01, nnModem Firmware it means baseband?nnShould I can Unlock my Iphone? nnPlease help me out; I m looking it to unlock it since from last 7 months.

Previous post:

Next post: